Subject: Re: [BDFN] PPCR différents syndicats
From: Quentin Dauphiné <[email-masked]>
To: FSU BDFN <[email-masked]>
Date: Wed, 17 Jun 2015 21:42:21 +0200
List-Id: <bdfn.listes.fsu.fr>

une expression de FO :
http://www.force-ouvriere.fr/re-evaluation-des-salaires-dans-la-fonction-publique
Quentin

Laurent Zappi a écrit :
> Une compilation...rien pour FO pour le moment.
> -- 
> Salut.
> Laurent
>   
> *
> **UFFA CFDT *
>
> *La ministre Marylise Lebranchu a réuni, mardi 16 juin 2015, les 
> organisations syndicales de la Fonction publique pour présenter les 
> nouvelles propositions en matière de carrières et de rémunérations 
> pour les agents publics des trois fonctions publics, État, 
> Territoriale et Hospitalière suite à l’interpellation du Premier 
> ministre.*
>
> La ministre a rappelé l'attachement du Gouvernement à la Fonction 
> publique et sa volonté d'aboutir à un accord majoritaire sur les 
> carrières et les rémunérations. « /Il est normal que les 
> fonctionnaires soient rémunérés à hauteur de leur qualification et de 
> leur investissement/ » a-t-elle déclaré. Restructurer les 
> rémunérations et fluidifier les carrières étaient les objectifs 
> retenus et seront mis en œuvre dans un calendrier resserré (2017-2020).
>
> Tous les fonctionnaires bénéficieront d'une première mesure dès le 
> 1^er  janvier 2017.
>
> En 2016, les premières mesures de transformation des primes et 
> indemnités en indiciaire interviendront pour les agents de catégorie B 
> (mesures sans effet sur le pouvoir d’achat, mais importantes pour ceux 
> qui partent en retraite).
>
> *Catégorie C* : passage de 4 à 3 grades par la suppression de 
> l’échelle 3. Les agents de l’échelle 4 seront reclassés dans l’échelle 
> 5. À l’avenir les agents C recrutés sans concours  débuteront à 
> l’échelle 4 (carrière en trois grades), les autres à l’échelle 5 
> (carrière en deux grades). Le dernier indice de l’échelle 6 sera porté 
> de 462 à 473 d'ici 2020. Les corps et grades des emplois atypiques 
> seront portés au même niveau et des discussions spécifiques porteront 
> sur les agents de maitrise de la Territoriale.
>
> *Catégorie B* : Augmentation des premiers indices du 1^er  et 2^ème 
>  grade, 343 et 356 au lieu de 326 et 327 et du dernier indice (3^ème 
>  grade), 587 au lieu de 562, le tout d'ici 2018. La filière sociale 
> fera l'objet d'un traitement particulier à compter de 2018 pour un 
> alignement sur filière paramédicale.
>
> *Catégorie A :* le 1^er  indice de recrutement est porté à 390 et les 
> derniers indices du premier grade et du principalat à 673 et 821 d'ici 
> 2020 (Attachés, enseignants, ingénieurs, etc.).
>
> Tout agent aura vocation à bénéficier d'au moins un avancement de grade.
>
> *Rendez-vous salarial* : le gouvernement souhaite ce rendez-vous, qui 
> portera notamment sur l’augmentation de la valeur du point, pour le 
> printemps 2016. Il sera inscrit dans le projet d'accord.
>
> *Accord majoritaire :* pour le gouvernement, s’il n’y a pas d’accord 
> majoritaire (signature d’organisations syndicales représentant au 
> moins 50 % des agents), les mesures proposées ci-dessus ne seront pas 
> mises en œuvre et il n’y aura pas de rendez-vous salarial.
>
> La CFDT Fonctions publiques note la décision claire du gouvernement 
> sur un calendrier resserré (ramené de 2022 à 2020) de mise en œuvre 
> des mesures issues de la négociation et qui devront bénéficier à 
> l’ensemble des agents publics.
>
> Elle sera vigilante à ce que le gouvernement respecte l'engagement 
> qu'il vient de prendre sur un rendez-vous salarial dès 2016 pour 
> traiter de la revalorisation du point d'indice que les agents 
> attendent depuis six années.
>
> La CFDT Fonctions publiques continuera de s'impliquer pour que le 
> texte final proposé à sa signature le 9 juillet et qu'elle soumettra à 
> ses instances, reflète ce qu'elle a porté dans la négociation.
>
> Des informations plus précises sur les grilles et les reclassements 
> seront publiées sur ce site dans les jours qui viennent.
>
> *Solidaires FP*
> *
>
>
>       Négociations PPCR 
>       3ème proposition gouvernementale : A prendre ou à laisser !
>
> *
> Après presqu’un an de négociations, la Ministre de la fonction 
> publique et de la décentralisation a présenté sa dernière proposition 
> en matière de refonte des grilles le lundi 16 juin 2015. 
>
> Cette troisième proposition fait suite à la lettre que l’ensemble des 
> organisations syndicales avait adressée le 13 mai dernier au premier 
> Ministre, jugeant les précédentes inacceptables. 
>
> Dans son propos introductif, la Ministre a voulu insister sur 
> l’importance de ce moment qui s’inscrit, selon elle, dans la 
> réaffirmation du modèle d’une fonction publique attractive et prête à 
> s’adapter aux enjeux du 21ème siècle ! 
>
> Pour elle, il est normal d’avoir une rémunération qui prenne en compte 
> la valeur des qualifications et qui évolue dans le temps. 
>
> Tout en réaffirmant que le contexte contraint sur le plan budgétaire 
> ne facilite pas les choses, elle confirme donc que le gel de la valeur 
> du point sera poursuivi. 
>
> Alors, que propose t’elle de si différent par rapport aux propositions 
> du 13 mai ? 
>
> En réalité, peu de choses : Un resserrage du calendrier qui se traduit 
> par une fin du processus en 2020 au lieu de 2022. Mais aussi un 
> démarrage qui recule d’un an, avec les premières concrétisations 
> sonnantes et trébuchantes au premier janvier 2017. 
>
> Au premier janvier 2016 n’interviendra que le basculement des 6 points 
> d’indemnitaire vers l’indiciaire pour les agents de catégorie B. 
>
> Le calendrier qui nous est soumis devrait aboutir à une réunion 
> conclusive le 9 juillet prochain, après avoir tenu trois réunions 
> plénières techniques et une bilatérale avec le cabinet. 
>
> La Ministre a acté que nous avions besoin de temps pour analyser, 
> consulter et se déterminer. 
>
> Ainsi le protocole d’accord sera soumis à la consultation des 
> organisations syndicales jusque fin septembre. 
>
> Symboliquement, quoi de neuf depuis le 13 mai ? 
>
> Pour la catégorie C un indice sommital du troisième grade porté à 
> l’indice majoré 473. 
>
> La grille des agents de maîtrise dans le versant territorial connaîtra 
> une restructuration. 
>
> Pour la catégorie B, le premier échelon disparaît et le premier grade 
> démarre à l’indice majoré 343. Le second grade démarre à 356 et le 
> troisième termine à 587. 
>
> La filière sociale connaîtra un traitement particulier pour une mise 
> en similitude avec le secteur paramédical. 
>
> Pour la catégorie A, au niveau des indices, rien de nouveau (fin de 
> deuxième niveau confirmé à 1015 IB, 821 IM). Suppression du premier 
> échelon des premiers et deuxièmes niveaux. Un début de carrière à 
> l’indice majoré 390 au lieu de 365. 
>
> En terme de durée de carrière les propositions diffèrent selon les 
> catégories et les grades. 
>
> Une réduction de deux ans en catégorie C (26 ans) pour les deux 
> premiers grades et d’un an pour le troisième, pour atteindre le sommet 
> du troisième grade à l’indice majoré 473 (soit cinq points de plus !). 
>
> En catégorie B la durée des deux premiers grades est réduit de 2 ans. 
> Le premier échelon des deux premiers grades est supprimé. La durée 
> globale de carrière de la catégorie est réduite de trois ans. Le gain 
> global en indice sommital est de cinq points ! 
>
> Pour la catégorie A, rien de plus qu’au mois de mai. 
>
> Du point de vue de l’intégration de l’indemnitaire dans l’indiciaire, 
> hormis la catégorie B qui connaitra un basculement unique en 2016, les 
> deux autres catégories subiront un étalement de 2017 à 2020. 
>
> Enfin s’agissant de la question des négociations salariales et de la 
> discussion autour de la valeur du point d’indice, la Ministre a fait 
> savoir que le principe d’un tel rendez-vous serait inscrit dans 
> l’accord. Si l’accord était majoritaire, ce principe serait mis en 
> application dès le printemps 2016. 
>
> Si la conclusion de ces négociations ne débouchait pas sur un accord 
> majoritaire, l’ensemble de ces propositions sera purement et 
> simplement retiré y compris le rendez vous salarial ! 
>
> En réaction à cette présentation, Solidaires a dénoncé le lien entre 
> la négociation PPCR et la question de la négociation salariale 
> annuelle. Nous exigeons la tenue de négociations annuelles obligatoires. 
>
> Solidaires a pris acte de cette troisième mouture tout en soulignant à 
> la première lecture qu’elle est encore très loin des revendications 
> exprimées par les personnels. 
>
> Au delà des grilles, il est nécessaire de poursuivre les discussions 
> autour des questions liées au reclassement, à la mobilité et à 
> l’attractivité et à la gestion des personnels. 
>
> Nous avons demandé la mise en oeuvre dès 2016, de mesures de 
> rattrapage des pertes accumulées et la réduction des inégalités 
> (attribution uniforme de points d’indice).
>
>
> *UGFF CGT
> *
>
>
>   PPCR | Communiqué CGT Fonction Publique suite aux annonces de la
>   ministre sur les carrières et rémunérations
>
> Ce matin, la ministre de la Fonction publique a présenté aux 
> organisations syndicales la dernière version des propositions 
> gouvernementales portant sur la grille indiciaire dans le cadre de la 
> négociation dite Parcours professionnels Carrières Rémunérations.
>
> De cette présentation, ressortent en particulier les éléments suivants : 
> ► Le plan a vocation à entrer en application entre 2016 et 2020 (et 
> non plus 2022 comme envisagé antérieurement)
> ► Trois filières feront l’objet de mesures spécifiques : les agents de 
> maîtrise territoriaux (à la situation desquels sera portée une 
> « attention particulière » selon les mots de la ministre) ; les agents 
> de catégorie B de la filière sociale (qui seront progressivement 
> basculés en catégorie A) ; les enseignants
> ► Chaque agent aura la garantie de changer de grade au moins une fois 
> dans sa carrière
> ► Au premier échelon de la catégorie C, l’indice majoré sera porté à 
> 330 (321 actuellement) ; le dernier échelon sera porté à 473 (462 
> actuellement). Il est cependant à noter que le premier échelon de la 
> catégorie C a déjà fait l’objet de deux revalorisations consécutives 
> en 2014 et 2015 (en décembre 2013, l’indice du premier échelon était 
> de 309)
> ► Au premier échelon de la catégorie B, l’indice majoré sera porté à 
> 343 (326 actuellement) ; le dernier échelon sera porté à 587 (562 
> actuellement)
> ► Au premier échelon de la catégorie A, l’indice majoré sera porté à 
> 390 (365 actuellement) ; le dernier échelon sera porté à 821 (783 
> actuellement)
> ► A ces mesures s’ajouteraient l’intégration d’une partie des primes 
> dans le traitement correspondant à 4 points pour la catégorie C, 7 
> points pour la catégorie B et 9 points pour la catégorie A. Les agents 
> ne bénéficiant pas de régime indemnitaire se verront attribuer des 
> points supplémentaires dans les mêmes proportions
>
> La ministre a réaffirmé que ce projet ne s’appliquerait que s’il fait 
> l’objet d’un accord majoritaire.
>
> Évoquant la question de la valeur du point d’indice, elle s’est 
> exprimée sur la tenue d’un rendez-vous salarial au printemps 2016.
>
> A ce stade, la négociation doit durer jusqu’au 9 juillet et les 
> organisations syndicales devront faire connaître leur position aux 
> environs de fin septembre.
>
> La CGT a rappelé les grands principes de son approche de la 
> négociation et ses exigences revendicatives (voir la pièce-jointe).
>
>
> *UNSA FP*
>
> Les organisations de fonctionnaires avaient écrit au Premier ministre 
> pour que les premières propositions soient revues sur deux points 
> essentiels : le volume des revalorisations et le calendrier de leur 
> mise en œuvre. Mardi 16 juin 2015, la ministre de la Fonction publique 
> a fait des annonces sur ces deux points. 
> C’est un progrès. La copie, sans être parfaite, va dans le bon sens.
>
> On trouvera successivement :
>
>     * de premiers éléments d’information ;
>     * des liens vers le discours de la ministre et le document de
>       présentation projeté en complément de son intervention.
>
> Des documents complémentaires plus précis vont être adressés 
> très prochainement aux organisations syndicales de la 
> Fonction publique et feront l’objet, comme l’ensemble du projet de 
> protocole, de réunions s’achevant le 9 juillet. Compte tenu des 
> congés d’été, le délai de réflexion des organisations syndicales 
> sera ouvert jusqu’à fin septembre 2015.
>
>
>       Premiers éléments d’information
>
> *CALENDRIER*
>
> *Tous les fonctionnaires seront concernés dès 2017 et le plan de 
> revalorisation des grilles sera terminé en 2020.* Les indices de 
> pied et de sommet de grille sont revus à la hausse améliorant 
> significativement les grilles actuelles. Reste à en mesurer les 
> effets concrets sur les déroulements de carrière.
>
> *GRILLES*
>
> Les conditions d’attractivité des métiers de la Fonction Publique 
> seront améliorées par une *rémunération supérieure dès la 
> titularisation* : c’est un point positif. Les grilles ont 
> vocation à être déclinées immédiatement pour les corps et cadres 
> d’emploi comparables.
>
> *La catégorie C* sera restructurée sur trois grades comme nous le 
> demandions.
>
> *Un effort particulier sera d’abord porté pour les personnels de 
> catégorie B*avec des grilles totalement appliquées dès 2018.
>
> *En catégorie A*, les mesures présentées pour les attachés 
> (corps de référence) seront transposées aux autres corps et 
> notamment, comme l’a explicitement précisée la ministre, aux 
> enseignants et aux ingénieurs.
>
> L’UNSA avait porté les revendications des agents de maîtrise de la 
> territoriale et des travailleurs sociaux. Leur situation va faire 
> l’objet d’une étude particulière. Pour les assistants sociaux 
> l’annonce de la prise en compte de leur qualification pour 2018 
> est un signe.
>
> *PARCOURS DE CARRIÈRE*
>
> La proposition d’inscrire dans l’accord le principe que tous les 
> agents aient vocation à bénéficier dans leur carrière d’au moins 
> un avancement de grade (ou de classe) est intéressant.
>
> *RENDEZ-VOUS SALARIAL (POINT D’INDICE)*
>
> La ministre a annoncé l’inscription dans l’accord du principe d’un 
> rendez-vous salarial annuel avec une première mise en œuvre au 
> printemps 2016. C’est à ce moment que ce sera discutée la valeur du 
> point d’indice qu’elle entend, et c’est une mauvaise nouvelle, ne 
> pas faire bouger d’ici là.
>
> *CONDITIONS D’APPLICATION DE L’ACCORD (ACCORD MAJORITAIRE)*
>
> La ministre met complètement en œuvre la lettre de la loi de 
> 2010 [1 
> <http://www.unsa-fp.org/?Negociations-sur-les-carrieres-et-les-remuneration-des-fonctionnaires-les#nb1>]. 
> Un accord ne peut être valide que s’il recueille la signature 
> d’organisations représentant au moins 50% des agents. Dans ce 
> cas, il a vocation à s’appliquer. *En l’absence d’accord 
> majoritaire, rien ne sera mis en œuvre.*
>
> L’UNSA était favorable à la clarification des conditions de 
> signature de l’accord pour responsabiliser tous les acteurs, 
> elle est donc satisfaite de l’annonce effectuée.
>
>
>       APPRÉCIATION DE L’UNSA... À L’ÉTUDE !
>
> L’UNSA réserve son appréciation après l’étude détaillée des éléments 
> complémentaires, et notamment des projets de grilles qui nous 
> seront transmis dans les prochains jours.
>
> C’est après l’étude de l’ensemble des propositions contenues du 
> projet de protocole d’accord, et le temps nécessaire pour les 
> analyser, que l’UNSA Fonction publique réunira ses instances 
> pour se prononcer en toute clarté et en toute responsabilité.
>
>
>